Subject: [bug#47577] [core-updates] gnu: meson-for-build: Remove it again

From: Efraim Flashner <[email-masked]>
Date: Mon, 5 Apr 2021 11:05:53 +0300

On Sat, Apr 03, 2021 at 12:38:02PM +0800, 宋文武 wrote:
> Hello, on our core-updates branch, meson-for-build was remmoved in
> f2b228010873a, but then a merge 2aab587f842908 added it again..
> 

I thought that meson-for-build was like cmake-minimal and some others,
it was more useful for building and regular meson (or cmake) was for
installing as the end user. It also lets us update meson if we want
newer features if we want them.

Then again, I didn't mean to un-delete it, so go ahead and push the
patch if that's the way it was supposed to be.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted